<?php
$this->breadcrumbs=array(
    'Blagajna'=>array('index'),
    'Stanje',
);

$this->menu=array(
    array('label'=>'Novi unos','url'=>array('create'),'icon'=>'plus'),
    array('label'=>'Evidencija','url'=>array('admin'),'icon'=>'list'),
    array('label'=>'Tabela Po Korisnicima','url'=>array('tabela'),'icon'=>'user'),
    array('label'=>'Tabela Po Korisnicima NEW','url'=>array('bi/report/admin'),'icon'=>'user'),
);

Yii::app()->clientScript->registerScript('search', "
$('.search-button').click(function(){
	$('.search-form').toggle();
	return false;
});
$('.search-form form').submit(function(){
	$.fn.yiiGridView.update('blagajna-grid', {
		data: $(this).serialize()
	});
	return false;
});
");
?>

<h1>Stanje Blagajne</h1>

<div class="alert alert-success">
   Trenutno stanje blagajne je <?php echo Yii::app()->numberFormatter->format("#,##0.00", $stanje);  ;?> din.
</div>

<div class="alert alert-block">
    <h4>Prethodnih 7 dana:</h4>
    <?php
    foreach($lista as $key=>$stanje){
        echo $key." = ". Yii::app()->numberFormatter->format("#,##0.00", $stanje) ." din. <br/>";
    }
    ?>
</div>

